<?php
/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Improved Sorting Hyva Compatibility by Amasty
 */

declare(strict_types=1);

namespace Amasty\SortingHyvaCompatibility\ViewModel;

use Magento\Framework\View\Element\Block\ArgumentInterface;

class WidgetListItem implements ArgumentInterface
{
    public const IMAGES_ONLY_TYPE = 'images';
    public const NAMES_ONLY_TYPE = 'names';
    public const FULL_VIEW_TYPE = 'full';
}
